<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">
<Texture>
<Name>boutonschattext</Name>
<File>custom/boutons_chat_classiques.tga</File>
</Texture>

<CheckBoxTemplate>
<Name>chat_tab</Name>
<Size><X>43</X><Y>14</Y></Size>
<Font>
<Name>brit9</Name>
<ColorNormal><R>204</R><G>204</G><B>204</B><A>255</A></ColorNormal>
<ColorPressed><R>255</R><G>244</G><B>199</B><A>255</A></ColorPressed>
<ColorHighlit><R>255</R><G>255</G><B>255</B><A>255</A></ColorHighlit>
<ColorDisabled><R>102</R><G>102</G><B>102</B><A>255</A></ColorDisabled>
<TextOffset><X>0</X><Y>0</Y></TextOffset>
<TextAlignment><CenterHorizontally>true</CenterHorizontally></TextAlignment>
<ChangeFontColor>true</ChangeFontColor>
</Font>
<Texture>
<TextureName>boutonschattext</TextureName>
<Normal><X>0</X><Y>0</Y></Normal>
<Pressed><X>47</X><Y>0</Y></Pressed>
<NormalHighlit><X>47</X><Y>0</Y></NormalHighlit>
<PressedHighlit><X>47</X><Y>0</Y></PressedHighlit>
<Disabled><X>0</X><Y>0</Y></Disabled>
</Texture>
</CheckBoxTemplate>
</Root_Element>